Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Bold™

Reply
New Contributor
abonsey
Posts: 3
Registered: ‎08-23-2013
My Device: bold 9000

cant upgrade bold 9000 v4.6 to v5

please someone help me, i cant upgrade my bb bold 9000 to v5 it always gives me error message. thank you

 

abonsey

ghana

Developer
ujwalnambiar
Posts: 433
Registered: ‎06-16-2013
My Device: Z10 LE

Re: cant upgrade bold 9000 v4.6 to v5

Read this please, same problem:

http://supportforums.blackberry.com/t5/BlackBerry-Device-software/can-t-update-my-blackberry-bold-90...
--

If my post has helped you, give it a LIKE :smileywink: